# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.49
  - 904ad453baa0 Linux 5.10.49
  - 064b57a8da99 xen/events: reset active flag for lateeoi events later
  ACK: pavel -- very different patch than in mainline
  - a245f6842d21 Hexagon: change jumps to must-extend in futex_atomic_*
  - a7f51048c5a8 Hexagon: add target builtins to kernel
  - 243f325ecc90 Hexagon: fix build errors
  - 8148665cb7fe media: uvcvideo: Support devices that report an OT as an entity source
  UR: pavel -- not a minimum fix, c/e
  - d5737410d2dd KVM: PPC: Book3S HV: Save and restore FSCR in the P9 path
